DROP PROCEDURE IF EXISTS [dbo].[CUSTOMSOPERATIONS_ReportCustomsStaffStatsData]
DROP PROCEDURE IF EXISTS [dbo].[CUSTOMSSTAFFSTATS_GetLastDate]
DROP PROCEDURE IF EXISTS [dbo].[CUSTOMSINSPECTIONS_ReportCustomsInspectionsData]
DROP PROCEDURE IF EXISTS [dbo].[CUSTOMSINSPECTIONS_GetLastDate]
DROP PROCEDURE IF EXISTS [dbo].[CUSTOMSAUDIT_ReportAuditData]
DROP PROCEDURE IF EXISTS [dbo].[CUSTOMSAUDIT_GetLastDate]
GO






